#logoMEN {
background-image: url("/Portals/_default/Skins/portal.education/Images/logo_menjescript130x288.png");
		background-repeat:no-repeat;
                width:288px;
		height:130px;}
@media only screen and (max-width: 767px) {
#logoMEN {
		width:100%; }
}
.quote_text {font-size:18px; padding-top:40px; color: #bf0029;}
.quote_author{font-size:16px; font-style:italic;padding-top:20px;}

.dnngo_gomenu li:nth-child(2) > a:hover span {color:#c00000 !important; border-top-color: #c00000 !important;}
.dnngo_gomenu li:nth-child(2) > a:hover span:before {border-top-color: #c00000 !important;}

.dnngo_gomenu li:nth-child(3) > a:hover span {color:#1f497d !important; border-top-color: #1f497d !important;}
.dnngo_gomenu li:nth-child(3) > a:hover span:before {border-top-color: #1f497d !important;}

.dnngo_gomenu li:nth-child(4) > a:hover span {color:#31859b !important; border-top-color: #31859b !important;}
.dnngo_gomenu li:nth-child(4) > a:hover span:before {border-top-color: #31859b !important;}

.dnngo_gomenu li:nth-child(5) > a:hover span {color:#76923c !important; border-top-color: #76923c !important;}
.dnngo_gomenu li:nth-child(5) > a:hover span:before {border-top-color: #76923c !important;}

.dnngo_gomenu li:nth-child(6) > a:hover span {color:#e36c09 !important; border-top-color: #e36c09 !important;}
.dnngo_gomenu li:nth-child(6) > a:hover span:before {border-top-color: #e36c09 !important;}





